//
//  YHResignDocumentUploadSignedDocument.swift
//  galaxy
//
//  Created by alexzzw on 2024/10/12.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import Foundation

class YHResignDocumentUploadSignedDocument {
    var name: String = ""
    var url: String = ""
    
    func getUploadDict() -> [String: Any] {
        return ["name": name, "url": url]
    }
    
}
